
@font-face {
    font-family: "Lalezar";
    src: url("./lalezar/Lalezar.eot"); /* IE9 Compat Modes */
    src: url("./lalezar/Lalezar.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./lalezar/Lalezar.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./lalezar/Lalezar.woff") format("woff"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Lalezar25";
    src: url("./lalezar/Lalezar-Regular.ttf"); /* IE9 Compat Modes */
    font-weight: normal;
    font-style: normal;
    font-display: swap
}


body,div,li,span {
    font-family: Lalezar25 , Arial, Helvetica, sans-serif;
    font-weight: normal!important;
}

h1,h2,h2 span,h3,h3 span,bdi,.woocommerce-Price-amount{
    font-family: Lalezar25!important;
}
h4,h5,h6{
    font-family: Lalezar25!important;
}
